# Lunacolors
> 💫 ANSI colors library for Lua. 

<img src="https://safe.kashima.moe/yef363s60uct.png"><br>

Lunacolors is an elegant library for handling ANSI colors in Lua.  

# Usage
```lua
local lunacolors = require 'lunacolors'

print(lunacolors.bold(lunacolors.red('Hello') .. ' World!'))
```

# License
Lunacolors is licensed under the BSD 3-Clause license.  
[Read here](LICENSE) for more info.
